## fonts-nerd-fonts 2.1.0-2-1regolith

=== debian/changelog ===
fonts-nerd-fonts (2.1.0-2-1regolith-mantic) mantic; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 19 Oct 2023 03:14:12 +0000

fonts-nerd-fonts (2.1.0-2) focal; urgency=medium

  [ Ken Gilmer ]
  * Remove noto as assets are too large for github policy

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 01 Jan 2022 09:37:40 -0800

fonts-nerd-fonts (2.1.0) focal; urgency=medium

  * Automated release

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 31 Dec 2021 18:28:14 -0800
