## fonts-nerd-fonts 2.1.0-4-1regolith

=== debian/changelog ===
fonts-nerd-fonts (2.1.0-4-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 22 Jan 2026 21:41:06 +0000

fonts-nerd-fonts (2.1.0-4) focal; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 12 Oct 2025 15:13:06 +0000
